Bug 75477 - GNOME apps crash after upgrade of Xorg to 6.8.1 on 4.10-RELEASE
Summary: GNOME apps crash after upgrade of Xorg to 6.8.1 on 4.10-RELEASE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-24 23:00 UTC by Yasuhiro Kimura
Modified: 2004-12-31 09:13 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2004-12-24 23:00:43 UTC
	After upgrade of Xorg to 6.8.1 on 4.10-RELEASE, firefox crashes
	at startup as following:

	yasu@sugar[7]% firefox

	GThread-ERROR **: file gthread-posix.c: line 137 (g_thread_impl_init): error 'Invalid argument' during 'pthread_getschedparam (pthread_self(), &policy, &sched)'
	aborting...
	Abort trap (core dumped)
	yasu@sugar[8]% ls

	Other gnome apps such as mozilla, thunderbird, rhythmbox
	pose similar problem.

	I tried portupgrade -fR firefox, but crash still happens.

How-To-Repeat: 	

	Update Xorg to 6.8.1 and start firefox.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-12-25 05:12:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-x11

Over to maintainer(s).
Comment 2 Eric Anholt freebsd_committer 2004-12-31 09:13:33 UTC
State Changed
From-To: open->closed

Should be fixed.